GRANDORGUE(1)

NAME
GrandOrgue - Virtual Pipe Organ Software

SYNOPSIS

GrandOrgue [-h] [-i str] [organ-file]

DESCRIPTION

GrandOrgue is a virtual pipe organ sample player application supporting a HW1 compatible file format. The online help system provides detailed information and describes the file format.

OPTIONS

It is possible to pass the path to one organ file.

-h, --help
    display usage message

-i str, --instance=str
    specify GrandOrgue instance name

AUTHOR

GrandOrgue contributors (see AUTHORS)
    Author.